@charset "utf-8";

/* begin shadow */
#outer_wrap {
	width: 1005px;
	margin: 0 auto;
	/*overflow:hidden;*/
}

.shadowcontent{
  /*position: relative;*/
  bottom: 0px;
  right: 0px;
}
.shadow {
  /*position: relative;*/
  bottom: 4px;
  right: 4px;
}
.shadow { background-color: #000000; }
.shadowcontent {
  /*border-left:1px solid #4B92DB;
  background-color: #0000FF;
  color: #000;
  border: 1px solid #000;
  padding: 0.5em;*/
}
/* end shadow */



/* slide show */
.slideNav {
	float: left;
	height: 342px;
	width: 50px;
}

.slideNav img {
	margin: 135px 10px 0px 10px;
}

.slideNav a {
	text-decoration: none;
}

#slideCont {
	position: relative;
	float: left;
	height: 342px;
	width: 900px;
	overflow: hidden;
}

#slideCont div.slides {
	position: absolute;
	top: 0;
	left: 0;
}

.newsSlide {
	position: absolute;
	top: 0;
	display: none;
	height: 342px;
	width: 900px;
}

.slideText {
	/*position: relative;*/
	float:right;
	width: 390px;
	height: 324px;
	text-align:right;
	padding-right:20px;
	
}

.newsDesc {
	width: 400px;
	margin: 25px 5px 5px 5px;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
}

.newsDesc a {
	text-decoration: none;
}

.newsDesc a:hover {
	text-decoration: underline;
}

.newsDesc a:hover h1 {
	text-decoration: underline;
}

.extras {
	width: 380px;
	height: 112px;
	overflow: hidden;
}

.extras div {
	margin: 0px 0px 5px 0px;
	height: 15px;
	width: 100%;
	float: left;
}

.newsPhoto {
	float: left;
	width: 500px;
	height: 342px;
	margin: 15px 2px 0px 2px;
}


.slideDate {
	/*font-family: faruma;*/
	font-size: 13px;
	font-weight: normal;
	color: #807D7D;
	margin: 5px 0px 10px 0px;
	
}
/* end slide show */

#onTheNet {
	width: 286px;
	padding: 5px 3px 5px 8px;
	border: 2px solid #EFEFEF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #807D7D;
	margin-top:8px;
    margin-bottom:10px;
}

#onTheNet a {
	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	color: #793E0A;
	font-size: 12px;
	text-decoration: none;
	vertical-align:top;
}

#onTheNet a:hover {
	text-decoration: underline;
}

#onTheNet ul {
	list-style-image: url(../../images/iconlink.jpg);
	margin: 10px 0px 15px 20px;
}

#onTheNet ul li {
	margin-top: 10px;
}

.homeBox 
{
    margin-top:2px;
    margin-bottom: 5px;
}

.HomePageTitles{
	float:right;
	 font-family: Faruma;
	font-size:20px;
	direction: rtl;
	text-align:right;
	padding-right:-10px;
	
}	
